PDA

View Full Version : Patches...im confused!!



ultrazoney
07-26-2004, 03:33 PM
Hi Guys,
I have recently bought IL2 FB and the Aces Expansion Pack. When i try to play online it asks/tells me that i dont have the relevant patches. So my question is this which patches do i need and where/which folder do i unzip them too. Any help would be good. When i try to enter a game it says you need version 2.01 having done that it said you need version 2.04...help!

ultrazoney
07-26-2004, 03:33 PM
Hi Guys,
I have recently bought IL2 FB and the Aces Expansion Pack. When i try to play online it asks/tells me that i dont have the relevant patches. So my question is this which patches do i need and where/which folder do i unzip them too. Any help would be good. When i try to enter a game it says you need version 2.01 having done that it said you need version 2.04...help!

Inadaze
07-26-2004, 03:37 PM
You need the AEP 2.01 and AEP 2.04 patches. (2.04 installs on top of 2.01)

As long as you have the game installed in the usual C:\program files\Ubi soft etc, the patches should install to the right place.

Good Luck and good seeing ya on the boards

S! Inadaze

Taylortony
07-26-2004, 05:06 PM
you can get both of the patches here, i realise the first one is huge, but you get a lot of new planes and also a desert map.................

http://www.3dgamers.com/games/il2sturmovik2/

if you are on 56k and in the uk page me and i will run ya a cd up for free, if not some nice folks here may well do it for u too http://ubbxforums.ubi.com/infopop/emoticons/icon_smile.gif

btw you may get silly versions show on ubicom, just click ignore and join, but that is only because people hosting are running nocd's so you get odd versions showing..................... AND before you mods spit your dummies out over this i was a BETA TESTER for UBICOM and UBI are aware and indeed wrote our patches into the code, ( In fact i do still fly with the odd UBI Staff ) so the testers using them could join in beta testing it ok, WE ALL OWNED the game and STILL do, it just made it quicker running, i only mention this to help out the above.........................